.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._60{width:88.360000px;}
._14{width:93.720000px;}
._7{width:99.560000px;}
._1{width:104.960000px;}
._b{width:110.520000px;}
._62{width:112.720000px;}
._55{width:121.840000px;}
._12{width:128.240000px;}
._4f{width:129.600000px;}
._1c{width:133.840000px;}
._3f{width:137.120000px;}
._9{width:139.600000px;}
._3d{width:148.280000px;}
._f{width:151.600000px;}
._4d{width:153.840000px;}
._26{width:166.040000px;}
._5{width:167.280000px;}
._13{width:168.400000px;}
._3{width:183.800000px;}
._35{width:404.000000px;}
._54{width:549.640000px;}
._38{width:627.360000px;}
._29{width:650.680000px;}
._5d{width:672.000000px;}
._47{width:678.520000px;}
._3a{width:693.920000px;}
._19{width:717.480000px;}
._a{width:719.320000px;}
._2e{width:723.920000px;}
._5c{width:740.760000px;}
._2c{width:741.880000px;}
._50{width:752.000000px;}
._1f{width:757.440000px;}
._45{width:769.480000px;}
._59{width:771.920000px;}
._23{width:773.120000px;}
._24{width:784.200000px;}
._57{width:789.800000px;}
._53{width:791.840000px;}
._16{width:794.080000px;}
._52{width:805.280000px;}
._37{width:811.840000px;}
._36{width:825.160000px;}
._58{width:827.320000px;}
._2f{width:830.600000px;}
._33{width:832.720000px;}
._43{width:833.920000px;}
._e{width:848.400000px;}
._32{width:866.040000px;}
._4e{width:872.800000px;}
._61{width:916.440000px;}
._40{width:920.720000px;}
._30{width:921.840000px;}
._1a{width:926.200000px;}
._5e{width:931.760000px;}
._18{width:933.960000px;}
._20{width:937.200000px;}
._3c{width:938.520000px;}
._5f{width:940.600000px;}
._5b{width:954.000000px;}
._11{width:962.840000px;}
._63{width:967.560000px;}
._51{width:985.080000px;}
._4b{width:989.640000px;}
._56{width:994.000000px;}
._44{width:1020.480000px;}
._1b{width:1021.560000px;}
._34{width:1028.560000px;}
._5a{width:1034.000000px;}
._1d{width:1039.360000px;}
._42{width:1040.480000px;}
._4c{width:1048.320000px;}
._1e{width:1069.400000px;}
._2d{width:1081.760000px;}
._22{width:1084.040000px;}
._10{width:1108.440000px;}
._28{width:1110.560000px;}
._48{width:1119.600000px;}
._49{width:1124.040000px;}
._46{width:1136.000000px;}
._6{width:1138.280000px;}
._3b{width:1140.680000px;}
._2{width:1149.400000px;}
._15{width:1153.960000px;}
._c{width:1158.360000px;}
._31{width:1164.040000px;}
._2a{width:1169.440000px;}
._39{width:1176.200000px;}
._3e{width:1180.640000px;}
._21{width:1181.800000px;}
._d{width:1189.480000px;}
._27{width:1192.760000px;}
._2b{width:1198.440000px;}
._4a{width:1208.560000px;}
._4{width:1210.440000px;}
._25{width:1211.720000px;}
._0{width:1227.360000px;}
._41{width:1265.040000px;}
._17{width:1293.800000px;}
._8{width:1313.800000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y18{bottom:4.608170px;}
.y5a{bottom:4.842484px;}
.y59{bottom:22.728431px;}
.y58{bottom:22.962745px;}
.y17{bottom:24.368627px;}
.y0{bottom:28.117647px;}
.y57{bottom:42.957516px;}
.y16{bottom:44.129085px;}
.y2e{bottom:44.363399px;}
.y19{bottom:58.890850px;}
.y56{bottom:60.843464px;}
.y55{bottom:61.077778px;}
.y2d{bottom:62.249346px;}
.y2f{bottom:62.483660px;}
.y15{bottom:63.889542px;}
.y2b{bottom:64.123856px;}
.y54{bottom:81.072549px;}
.y2a{bottom:82.009804px;}
.y29{bottom:82.244118px;}
.y14{bottom:83.650000px;}
.y5d{bottom:83.884314px;}
.y53{bottom:98.958497px;}
.y52{bottom:99.192810px;}
.y5c{bottom:101.770261px;}
.y5e{bottom:102.004575px;}
.y28{bottom:102.238889px;}
.y13{bottom:103.410458px;}
.y51{bottom:119.187582px;}
.y27{bottom:120.124837px;}
.y26{bottom:120.359150px;}
.y12{bottom:123.170915px;}
.y47{bottom:123.405229px;}
.y3{bottom:135.901961px;}
.y50{bottom:137.073529px;}
.y4f{bottom:137.307843px;}
.y25{bottom:140.353922px;}
.y46{bottom:141.291176px;}
.y48{bottom:141.525490px;}
.y11{bottom:142.931373px;}
.y36{bottom:143.165686px;}
.y69{bottom:145.743137px;}
.y62{bottom:155.271895px;}
.y4d{bottom:157.302614px;}
.y24{bottom:158.239869px;}
.y23{bottom:158.474183px;}
.y35{bottom:161.051634px;}
.y37{bottom:161.285948px;}
.y10{bottom:162.691830px;}
.y65{bottom:162.926144px;}
.y4c{bottom:175.188562px;}
.y4e{bottom:175.422876px;}
.y22{bottom:178.468954px;}
.y64{bottom:180.812092px;}
.y45{bottom:181.046405px;}
.yf{bottom:182.452288px;}
.y32{bottom:182.686601px;}
.y21{bottom:196.354902px;}
.y20{bottom:196.589216px;}
.y31{bottom:200.572549px;}
.y33{bottom:200.806863px;}
.ye{bottom:202.212745px;}
.y1f{bottom:216.349673px;}
.y43{bottom:220.801634px;}
.yd{bottom:221.973203px;}
.y1e{bottom:236.110131px;}
.y42{bottom:238.687582px;}
.y44{bottom:238.921895px;}
.y1a{bottom:240.327778px;}
.yc{bottom:241.733660px;}
.y1c{bottom:256.104902px;}
.y41{bottom:258.682353px;}
.yb{bottom:261.494118px;}
.y1b{bottom:273.990850px;}
.y1d{bottom:274.225163px;}
.y40{bottom:278.442810px;}
.ya{bottom:281.254575px;}
.y61{bottom:283.285294px;}
.y3f{bottom:298.203268px;}
.y9{bottom:301.015033px;}
.y60{bottom:303.670588px;}
.y30{bottom:313.746078px;}
.y3e{bottom:317.963725px;}
.y8{bottom:320.775490px;}
.y3c{bottom:337.958497px;}
.y7{bottom:340.535948px;}
.y34{bottom:353.266993px;}
.y3b{bottom:355.844444px;}
.y3d{bottom:356.078758px;}
.y77{bottom:360.296405px;}
.y5{bottom:360.530719px;}
.y4{bottom:378.416667px;}
.y6{bottom:378.650980px;}
.y76{bottom:380.056863px;}
.y5f{bottom:392.163072px;}
.y75{bottom:399.817320px;}
.y5b{bottom:412.548366px;}
.y74{bottom:419.577778px;}
.y73{bottom:439.338235px;}
.y2c{bottom:452.069281px;}
.y72{bottom:459.098693px;}
.y4b{bottom:465.815686px;}
.y71{bottom:478.859150px;}
.y70{bottom:498.619608px;}
.y6f{bottom:518.380065px;}
.y6e{bottom:538.140523px;}
.y6d{bottom:557.900980px;}
.y6b{bottom:577.895752px;}
.y6a{bottom:595.781699px;}
.y6c{bottom:596.016013px;}
.y4a{bottom:665.138562px;}
.y49{bottom:686.617320px;}
.y3a{bottom:704.815686px;}
.y68{bottom:767.767974px;}
.y67{bottom:788.153268px;}
.y66{bottom:876.645752px;}
.y63{bottom:897.031046px;}
.y39{bottom:1084.794444px;}
.y2{bottom:1104.086275px;}
.y38{bottom:1106.273203px;}
.y1{bottom:1131.266667px;}
.h5{height:29.121094px;}
.h6{height:29.140625px;}
.h3{height:34.945312px;}
.h2{height:46.625000px;}
.h8{height:80.760131px;}
.hd{height:120.281046px;}
.ha{height:179.562418px;}
.hc{height:193.699346px;}
.he{height:199.322876px;}
.h9{height:219.083333px;}
.h7{height:292.501634px;}
.hb{height:374.355229px;}
.h4{height:396.927451px;}
.hf{height:614.292484px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w2{width:840.405229px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x3{left:12.652941px;}
.x2{left:26.086928px;}
.x9{left:33.506863px;}
.x7{left:37.802614px;}
.x8{left:39.989542px;}
.x0{left:56.235294px;}
.x1{left:59.359477px;}
.x4{left:87.477124px;}
.xa{left:473.626144px;}
.xc{left:655.609804px;}
.xd{left:671.230719px;}
.xb{left:677.791503px;}
.x6{left:765.737255px;}
.x5{left:786.981699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._60{width:75.420251pt;}
._14{width:79.995314pt;}
._7{width:84.980084pt;}
._1{width:89.589289pt;}
._b{width:94.335063pt;}
._62{width:96.212887pt;}
._55{width:103.997322pt;}
._12{width:109.460084pt;}
._4f{width:110.620921pt;}
._1c{width:114.240000pt;}
._3f{width:117.039665pt;}
._9{width:119.156485pt;}
._3d{width:126.565356pt;}
._f{width:129.399163pt;}
._4d{width:131.311130pt;}
._26{width:141.724519pt;}
._5{width:142.782929pt;}
._13{width:143.738912pt;}
._3{width:156.883682pt;}
._35{width:344.836820pt;}
._54{width:469.148787pt;}
._38{width:535.487197pt;}
._29{width:555.392134pt;}
._5d{width:573.589958pt;}
._47{width:579.155146pt;}
._3a{width:592.299916pt;}
._19{width:612.409707pt;}
._a{width:613.980251pt;}
._2e{width:617.906611pt;}
._5c{width:632.280502pt;}
._2c{width:633.236485pt;}
._50{width:641.874477pt;}
._1f{width:646.517824pt;}
._45{width:656.794644pt;}
._59{width:658.877322pt;}
._23{width:659.901590pt;}
._24{width:669.358996pt;}
._57{width:674.138912pt;}
._53{width:675.880167pt;}
._16{width:677.792134pt;}
._52{width:687.351967pt;}
._37{width:692.951297pt;}
._36{width:704.320669pt;}
._58{width:706.164351pt;}
._2f{width:708.964017pt;}
._33{width:710.773556pt;}
._43{width:711.797824pt;}
._e{width:724.157322pt;}
._32{width:739.214059pt;}
._4e{width:744.984100pt;}
._61{width:782.233305pt;}
._40{width:785.886527pt;}
._30{width:786.842510pt;}
._1a{width:790.564017pt;}
._5e{width:795.309791pt;}
._18{width:797.187615pt;}
._20{width:799.953138pt;}
._3c{width:801.079833pt;}
._5f{width:802.855230pt;}
._5b{width:814.292887pt;}
._11{width:821.838326pt;}
._63{width:825.867113pt;}
._51{width:840.821423pt;}
._4b{width:844.713640pt;}
._56{width:848.435146pt;}
._44{width:871.037322pt;}
._1b{width:871.959163pt;}
._34{width:877.934059pt;}
._5a{width:882.577406pt;}
._1d{width:887.152469pt;}
._42{width:888.108452pt;}
._4c{width:894.800335pt;}
._1e{width:912.793305pt;}
._2d{width:923.343264pt;}
._22{width:925.289372pt;}
._10{width:946.116151pt;}
._28{width:947.925690pt;}
._48{width:955.641841pt;}
._49{width:959.431632pt;}
._46{width:969.640167pt;}
._6{width:971.586276pt;}
._3b{width:973.634812pt;}
._2{width:981.077824pt;}
._15{width:984.970042pt;}
._c{width:988.725690pt;}
._31{width:993.573891pt;}
._2a{width:998.183096pt;}
._39{width:1003.953138pt;}
._3e{width:1007.742929pt;}
._21{width:1008.733054pt;}
._d{width:1015.288368pt;}
._27{width:1018.088033pt;}
._2b{width:1022.936234pt;}
._4a{width:1031.574226pt;}
._4{width:1033.178912pt;}
._25{width:1034.271464pt;}
._0{width:1047.621088pt;}
._41{width:1079.783096pt;}
._17{width:1104.331381pt;}
._8{width:1121.402510pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.y18{bottom:3.933333pt;}
.y5a{bottom:4.133333pt;}
.y59{bottom:19.400000pt;}
.y58{bottom:19.600000pt;}
.y17{bottom:20.800000pt;}
.y0{bottom:24.000000pt;}
.y57{bottom:36.666667pt;}
.y16{bottom:37.666667pt;}
.y2e{bottom:37.866667pt;}
.y19{bottom:50.266667pt;}
.y56{bottom:51.933333pt;}
.y55{bottom:52.133333pt;}
.y2d{bottom:53.133333pt;}
.y2f{bottom:53.333333pt;}
.y15{bottom:54.533333pt;}
.y2b{bottom:54.733333pt;}
.y54{bottom:69.200000pt;}
.y2a{bottom:70.000000pt;}
.y29{bottom:70.200000pt;}
.y14{bottom:71.400000pt;}
.y5d{bottom:71.600000pt;}
.y53{bottom:84.466667pt;}
.y52{bottom:84.666667pt;}
.y5c{bottom:86.866667pt;}
.y5e{bottom:87.066667pt;}
.y28{bottom:87.266667pt;}
.y13{bottom:88.266667pt;}
.y51{bottom:101.733333pt;}
.y27{bottom:102.533333pt;}
.y26{bottom:102.733333pt;}
.y12{bottom:105.133333pt;}
.y47{bottom:105.333333pt;}
.y3{bottom:116.000000pt;}
.y50{bottom:117.000000pt;}
.y4f{bottom:117.200000pt;}
.y25{bottom:119.800000pt;}
.y46{bottom:120.600000pt;}
.y48{bottom:120.800000pt;}
.y11{bottom:122.000000pt;}
.y36{bottom:122.200000pt;}
.y69{bottom:124.400000pt;}
.y62{bottom:132.533333pt;}
.y4d{bottom:134.266667pt;}
.y24{bottom:135.066667pt;}
.y23{bottom:135.266667pt;}
.y35{bottom:137.466667pt;}
.y37{bottom:137.666667pt;}
.y10{bottom:138.866667pt;}
.y65{bottom:139.066667pt;}
.y4c{bottom:149.533333pt;}
.y4e{bottom:149.733333pt;}
.y22{bottom:152.333333pt;}
.y64{bottom:154.333333pt;}
.y45{bottom:154.533333pt;}
.yf{bottom:155.733333pt;}
.y32{bottom:155.933333pt;}
.y21{bottom:167.600000pt;}
.y20{bottom:167.800000pt;}
.y31{bottom:171.200000pt;}
.y33{bottom:171.400000pt;}
.ye{bottom:172.600000pt;}
.y1f{bottom:184.666667pt;}
.y43{bottom:188.466667pt;}
.yd{bottom:189.466667pt;}
.y1e{bottom:201.533333pt;}
.y42{bottom:203.733333pt;}
.y44{bottom:203.933333pt;}
.y1a{bottom:205.133333pt;}
.yc{bottom:206.333333pt;}
.y1c{bottom:218.600000pt;}
.y41{bottom:220.800000pt;}
.yb{bottom:223.200000pt;}
.y1b{bottom:233.866667pt;}
.y1d{bottom:234.066667pt;}
.y40{bottom:237.666667pt;}
.ya{bottom:240.066667pt;}
.y61{bottom:241.800000pt;}
.y3f{bottom:254.533333pt;}
.y9{bottom:256.933333pt;}
.y60{bottom:259.200000pt;}
.y30{bottom:267.800000pt;}
.y3e{bottom:271.400000pt;}
.y8{bottom:273.800000pt;}
.y3c{bottom:288.466667pt;}
.y7{bottom:290.666667pt;}
.y34{bottom:301.533333pt;}
.y3b{bottom:303.733333pt;}
.y3d{bottom:303.933333pt;}
.y77{bottom:307.533333pt;}
.y5{bottom:307.733333pt;}
.y4{bottom:323.000000pt;}
.y6{bottom:323.200000pt;}
.y76{bottom:324.400000pt;}
.y5f{bottom:334.733333pt;}
.y75{bottom:341.266667pt;}
.y5b{bottom:352.133333pt;}
.y74{bottom:358.133333pt;}
.y73{bottom:375.000000pt;}
.y2c{bottom:385.866667pt;}
.y72{bottom:391.866667pt;}
.y4b{bottom:397.600000pt;}
.y71{bottom:408.733333pt;}
.y70{bottom:425.600000pt;}
.y6f{bottom:442.466667pt;}
.y6e{bottom:459.333333pt;}
.y6d{bottom:476.200000pt;}
.y6b{bottom:493.266667pt;}
.y6a{bottom:508.533333pt;}
.y6c{bottom:508.733333pt;}
.y4a{bottom:567.733333pt;}
.y49{bottom:586.066667pt;}
.y3a{bottom:601.600000pt;}
.y68{bottom:655.333333pt;}
.y67{bottom:672.733333pt;}
.y66{bottom:748.266667pt;}
.y63{bottom:765.666667pt;}
.y39{bottom:925.933333pt;}
.y2{bottom:942.400000pt;}
.y38{bottom:944.266667pt;}
.y1{bottom:965.600000pt;}
.h5{height:24.856498pt;}
.h6{height:24.873169pt;}
.h3{height:29.827798pt;}
.h2{height:39.797071pt;}
.h8{height:68.933333pt;}
.hd{height:102.666667pt;}
.ha{height:153.266667pt;}
.hc{height:165.333333pt;}
.he{height:170.133333pt;}
.h9{height:187.000000pt;}
.h7{height:249.666667pt;}
.hb{height:319.533333pt;}
.h4{height:338.800000pt;}
.hf{height:524.333333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:717.333333pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x3{left:10.800000pt;}
.x2{left:22.266667pt;}
.x9{left:28.600000pt;}
.x7{left:32.266667pt;}
.x8{left:34.133333pt;}
.x0{left:48.000000pt;}
.x1{left:50.666667pt;}
.x4{left:74.666667pt;}
.xa{left:404.266667pt;}
.xc{left:559.600000pt;}
.xd{left:572.933333pt;}
.xb{left:578.533333pt;}
.x6{left:653.600000pt;}
.x5{left:671.733333pt;}
}
